﻿.logos_f {
    background: url("../images/interface/Footer/footer_logo.png") no-repeat scroll left top transparent;
    float: left;
    height: 106px;
    margin-bottom: 10px;
    margin-left: 17px;
    margin-top: 10px;
    width: 220px;
}

    .logos_f a.cinemaLogo {
        float: left;
        height: 61px;
        width: 160px;
    }

    .logos_f a.kicsLogo {
        float: left;
        height: 40px;
        width: 160px;
    }

#footer .footerLinks {
    float: left;
    height: 100px;
    margin-left: 0px;
    text-align: left;
    margin-top: 25px;
    width: 740px;
}

    #footer .footerLinks ul {
        float: left;
    }

        #footer .footerLinks ul li {
            clear: none;
            display: inline-block;
            line-height: 24px;
            list-style: none outside none;
            padding-right: 0;
            text-align: left;
            white-space: nowrap;
            width: 155px;
            font-family: Calibri, Arial, Helvetica, sans-serif;
        }

            #footer .footerLinks ul li a {
                color: #FFFFFF;
            }

                #footer .footerLinks ul li a:hover {
                    color: #003042;
                }

#footer .login_box {
    background: none repeat scroll 0 0 #6e8bc3;
    color: #fff;
    height: 55px;
    line-height: 18px;
    padding: 4px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 180px;
}

    #footer .login_box strong {
        font-size: 18px;
        font-weight: normal;
    }

    #footer.login_box p {
        clear: both;
    }

    #footer .login_box .memberButtons {
        font-family: "Calibri",Arial,Helvetica,sans-serif;
        font-size: 14px;
        letter-spacing: 2px;
        margin-top: 5px;
        text-align: center;
    }

        #footer .login_box .memberButtons a:link, #footer .login_box .memberButtons a:visited {
            border-bottom: 2px solid #feffeb;
            color: #feffeb;
            display: inline-block;
            margin: 0 3px;
            padding: 5px 0;
            text-decoration: none;
            width: auto;
        }

        #footer .login_box .memberButtons a:hover, #footer .login_box .memberButtons a:active {
            color: white;
        }